*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: rgb(237, 73, 182);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.box{
    /* height: 400px; */
    width: 600px;
    background-color: white;
    padding: 60px;
    border-radius: 10px;
}

h1{
    text-align: center;
    margin-bottom: 20px;
    color: black;
    font-size: 42px;
    /* background-color: aqua; */
    
}

input{
    height: 50px;
    width: 90%;
    padding: 20px;
    font-size: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: 2px solid black;
}

button{
    width: 100%;
    height: 40px;
    border: 1px solid black;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    background-color: blueviolet;
    color: white;
    cursor: pointer;
}